body, html{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family:'Roboto', sans-serif, Arial, Helvetica;
	font-size:14px;
	font-weight:300;
	color:#404041;
	}
body{
	background:#DCD9CD;
	}
body img{
	border:none;
	}
.wrap{
	margin:0 auto 0 auto;
	position:relative;
	width:92%;
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ul, ol, li{
	margin:0;
	padding:0;
	}
h1{
	margin:-5px 0 20px 0;
	font-size:30px;
	font-weight:700;
	}
h2, .h2{
	margin:0 0 25px 0;
	font-size:24px;
	font-weight:700;
	}
h3{
	margin:0 0 15px 0;
	font-size:18px;
	font-weight:500;
	}
p{
	margin:0 0 25px 0;
	}
a{
	text-decoration:none;
	color:#0B9444;
	}
a:hover{
	color:#004F1F;
	}
a:focus{
	outline:none;
	}
ul li{
	list-style:none;
	}
ol li{
	margin:0 0 0 15px;
	padding:0 0 0 5px;
	list-style:decimal;
	}
@media screen and (max-width: 800px){
	h1{
		margin:0 0 10px 0;
		}
	}
@media screen and (max-width: 720px){
	}
	
/*---------------TOP--------------*/
#top{
	position:fixed;
	top:0;
	width:100%;
	z-index:30;
	background:#004F1F;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	}
#top .wrap{
	height:130px;
	}
#top .logo{
	position:absolute;
	top:28px;
	right:0;
	}
@media screen and (max-width: 800px){
	#top .wrap{
		padding:90px 0 0 0;
		height:auto;
		}
	#top .logo{
		top:20px;
		width:95px;
		}
	}
@media screen and (max-width: 650px){
	#top .wrap{
		padding:70px 0 0 0;
		}
	#top .logo{
		top:12px;
		width:90px;
		}
	}
	
/*---------------NAV--------------*/
#nav_bg{
	margin:0 auto 0 auto;
	position:relative;
	width:92%;
	-webkit-transition:max-height 300ms ease;
	-moz-transition:max-height 300ms ease;
	-o-transition:max-height 300ms ease;
	transition:max-height 300ms ease;
	}
#nav{
	position:absolute;
	top:-100px;
	left:0;
	width:600px;
	overflow:visible;
	}
#nav ul{
	width:33.33%;
	float:left;
	}
#nav li{
	padding:0 0 0 15px;
	position:relative;
	width:100%;
	float:right;
	}
#nav li.current{
	background:url(../images/nav_current_bg.png) left center no-repeat;
	}
#nav li a{
	margin:0 20px 0 0;
	padding:5px 0 1px 0;
	display:block;
	position:relative;
	z-index:10;
	color:#FFFFFF;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#nav li.current a{
	color:#0B9444;
	}
#nav li a:hover{
	color:#0B9444;
	}
#nav_toggle{
	display:none;
	position:absolute;
	top:25px;
	left:-5px;
	width:40px;
	height:40px;
	cursor:pointer;
	}
#nav_toggle span{
	display:block;
	position:absolute;
	left:5px;
	width:30px;
	border-bottom:2px solid #FFFFFF;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#nav_toggle .bar2{top:19px; opacity:1}
#nav_toggle .bar1{top:9px;}
#nav_toggle .bar3{top:29px;}
.csstransforms .show_nav #nav_toggle .bar2{opacity:0;}
.csstransforms .show_nav #nav_toggle .bar1{
	top:19px;
	-webkit-transform:rotate(225deg);
	-moz-transform:rotate(225deg);
	-ms-transform:rotate(225deg);
	-o-transform:rotate(225deg);
	transform:rotate(225deg);
	}
.csstransforms .show_nav #nav_toggle .bar3{
	top:19px;
	-webkit-transform:rotate(135deg);
	-moz-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	-o-transform:rotate(135deg);
	transform:rotate(135deg);
	}
@media screen and (max-width: 800px){
	#nav_bg{
		width:100%;
		max-height:0;
		overflow:hidden;
		}
	.show_nav #nav_bg{
		max-height:150px;
		}
	#nav{
		margin:0 auto 0 auto;
		padding:0 0 20px 0;
		position:static;
		top:auto;
		width:92%;
		}
	#nav_toggle{
		display:block;
		}
	}
@media screen and (max-width: 650px){
	.show_nav #nav_bg{
		max-height:400px;
		}
	#nav ul{
		width:100%;
		float:none;
		}
	#nav li a{
		padding:8px 0 3px 0;
		}
	#nav_toggle{
		top:15px;
		}
	}
	
/*---------------MAIN--------------*/
#main{
	margin:130px 0 55px 0;
	position:relative;
	overflow:auto;
	background:#DCD9CD;
	}
#main_left{
	position:fixed;
	top:130px;
	bottom:55px;
	left:0;
	right:600px;
	z-index:10;
	background:url(../images/banner1.jpg) center center no-repeat #404041;
	background-size:cover;
	}
#main_right{
	padding:50px 0 30px 0;
	position:relative;
	width:96%;
	max-width:800px;
	float:right;
	z-index:20;
	}
#main_right .col_left{
	padding:0 2% 0 0;
	width:23%;
	float:left;
	color:#FFFFFF;
	}
#main_right .col_left img{
	display:block;
	max-width:100%;
	}
#main_right .col_left p{
	margin:0 0 15px 0;
	font-weight:500;
	font-style:italic;
	}
.content{
	padding:0 8% 0 8%;
	position:relative;
	float:right;
	width:59%;
	}
.content p{
	line-height:140%;
	}
.content ul, .content ol{
	margin:0 0 25px 0;
	line-height:140%;
	}
.content ul li{
	padding:0 0 0 10px;
	background:url(../images/bullet.jpg) left 10px no-repeat;
	}
.content img{
	margin:0 0 25px 0;
	display:block;
	max-width:100%;
	}
.quicklinks{
	margin:0 0 25px 0;
	padding:10px 0 0 0;
	width:100%;
	float:right;
	overflow:hidden;
	}
.quicklinks.one, .quicklinks.two{
	padding:0 8% 0 8%;
	width:59%;
	}
.quicklink{
	margin:0 -1px 0 0;
	display:block;
	position:relative;
	width:25%;
	float:left;
	color:#FFFFFF;
	border-left:1px solid #DCD9CD;
	border-bottom:1px solid #DCD9CD;
	background:#2A2A2B;
	}
.quicklink:hover{
	color:#FFFFFF;
	}
div.quicklink{
	margin:0;
	height:1px;
	opacity:0;
	background:none;
	border:none;
	}
.quicklinks.one .quicklink, .quicklinks.two .quicklink{
	margin:0;
	width:100%;
	height:120px;
	border:none;
	border-bottom:1px solid #DCD9CD;
	}
.quicklink:first-child, .quicklink:nth-child(4n+1){
	margin:0 0 1px 0;
	border:none;
	}
.quicklink img{
	display:block;
	width:100%;
	}
.quicklinks.one .quicklink img, .quicklinks.two .quicklink img{
	margin:0 0 -100% 0;
	float:left;
	width:auto;
	max-width:100%;
	}
.quicklink .no_image{
	padding:60% 0 0 0;
	position:relative;
	width:100%;
	background:#0B9444;
	}
.quicklink p{
	margin:0;
	position:absolute;
	bottom:15px;
	left:10%;
	right:10%;
	}
.quicklink .title{
	width:100%;
	height:120px;
	}
.quicklinks.one .quicklink .title, .quicklinks.two .quicklink .title{
	padding:0 0 0 200px;
	width:auto;
	}
.quicklink h3{
	margin:0;
	padding:0 20% 0 10%;
	position:relative;
	top:20px;
	width:70%;
	min-height:25px;
	font-size:18px;
	vertical-align:middle;
	background:url(../images/quicklink_arrow.png) 85% center no-repeat;
	}
.csstransforms .quicklink h3{
	top:50%;
	-webkit-transform:translate(0,-55%);
	-moz-transform:translate(0,-55%);
	-ms-transform:translate(0,-55%);
	-o-transform:translate(0,-55%);
	transform:translate(0,-55%);
	}
.quicklink .hover{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:120px;
	opacity:0;
	background:rgba(11,148,68,0.7);
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.quicklinks.one .quicklink .hover, .quicklinks.two .quicklink .hover{
	left:200px;
	right:0;
	width:auto;
	}
.quicklink:hover .hover{
	opacity:1;
	}
.block{
	margin:0 0 12px 0;
	overflow:hidden;
	border-bottom:1px solid #FFFFFF;
	}
.block h3{
	margin:0 0 10px 0;
	font-size:14px;
	}
.block + h3{
	margin-top:40px;
	}
.block p, .block ul{
	margin:0 0 10px 0;
	}
.block .left{
	width:28%;
	float:left;
	}
.block .right{
	width:70%;
	float:right;
	}
.block .gallery{
	margin:0 -3% -3% 0;
	padding:0 0 10px 0;
	width:103%;
	overflow:auto;
	}
.block .gallery a{
	margin:0 3% 3% 0;
	position:relative;
	display:block;
	width:47%;
	float:left;
	}
.block .gallery a:before{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:0;
	content:'';
	background:rgba(11,148,68,0.7);
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.block .gallery a:hover:before{
	opacity:1;
	}
.block .gallery img{
	margin:0;
	display:block;
	max-width:100%;
	}
.backto{
	margin:10px 0 25px 0;
	padding:5px 0 3px 15px;
	display:inline-block;
	background:url(../images/back_arrow.png) left center no-repeat;
	}
.person{
	margin-top:-15px;
	font-style:italic;
	color:#004F1F;
	}
.video{
	margin:0 0 25px 0;
	padding:56.25% 0 0 0;
	position:relative;
	width:100%:
	}
.video iframe, .video video{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	}
video{
	margin:0 0 25px 0;
	}
@media screen and (max-width: 835px){
	#main_left{
		right:auto;
		width:28%;
		}
	}
@media screen and (max-width: 800px){
	#main{
		margin:90px 0 0 0;
		}
	#main_left{
		position:static;
		width:100%;
		height:300px;
		}
	#main_right{
		float:none;
		width:100%;
		}
	#main_right .col_left{
		padding:25px 4% 10px 4%;
		position:absolute;
		bottom:100%;
		width:92%;
		float:none;
		background:rgba(42,42,43,0.5);
		}
	#main_right .col_left.logo{
		display:none;
		}
	.content{
		padding:0 4% 0 4%;
		width:92%;
		float:none;
		}
	.quicklinks{
		margin:0 auto 25px auto;
		float:none;
		}
	.quicklinks.one, .quicklinks.two{
		padding:0 4% 0 4%;
		width:92%;
		}
	.quicklinks.three{
		max-width:600px;
		}
	.quicklinks.three .quicklink{
		width:33.33%;
		}
	.quicklinks.three div.quicklink{
		display:none;
		}
	}
@media screen and (max-width: 650px){
	#main{
		margin:70px 0 0 0;
		}
	.quicklinks, .quicklinks.two{
		padding:0;
		width:100%;
		max-width:400px;
		}
	.quicklinks.one{
		max-width:none;
		}
	.quicklinks.two .quicklink{
		margin:0 -1px 0 0;
		width:50%;
		max-width:200px;
		height:auto;
		border-left:1px solid #DCD9CD;
		}
	.quicklinks.two .quicklink img{
		margin:0;
		float:none;
		}
	.quicklinks.two .quicklink .title{
		padding:0;
		width:100%;
		}
	.quicklinks.two .quicklink .hover{
		left:0;
		}
	.quicklink{
		margin:0 -1px 0 -1px;
		width:50%;
		border-right:1px solid #DCD9CD;
		}
	div.quicklink{
		display:none;
		}
	.quicklink:first-child, .quicklink:nth-child(4n+1){
		margin:0 -1px 0 -1px;
		border-left:1px solid #DCD9CD;
		border-right:1px solid #DCD9CD;
		border-bottom:1px solid #DCD9CD;
		}
	}
@media screen and (max-width: 500px){
	.quicklinks.three{
		max-width:400px;
		}
	.quicklinks.three .quicklink{
		margin:0 -1px 0 -1px;
		width:50%;
		border-right:1px solid #DCD9CD;
		}
	}
@media screen and (max-width: 420px){
	.quicklinks.one{
		max-width:200px;
		}
	.quicklinks.one .quicklink{
		width:100%;
		max-width:200px;
		height:auto;
		}
	.quicklinks.one .quicklink img{
		margin:0;
		float:none;
		}
	.quicklinks.one .quicklink .title{
		padding:0;
		width:100%;
		}
	.quicklinks.one .quicklink .hover{
		left:0;
		}
	}
	
/*---------------FOOTER--------------*/
#footer{
	padding:20px 0 0 0;
	position:fixed;
	bottom:0;
	width:100%;
	height:35px;
	overflow:auto;
	z-index:30;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	background:#FFFFFF;
	}
#footer .left{
	width:48%;
	float:left;
	}
#footer .right{
	width:48%;
	float:right;
	text-align:right;
	}
#footer img{
	margin:-5px 10px 0 0;
	width:30px;
	float:left;
	}
#footer p{
	margin:0;
	}
#footer a{
	color:#404041;
	}
#footer a:hover{
	color:#0B9444;
	}
@media screen and (max-width: 1024px){
	#footer .right{
		margin:-7px 0 0 0;
		}
	}
@media screen and (max-width: 800px){
	#footer{
		position:static;
		}
	}
@media screen and (max-width: 650px){
	#footer{
		padding:20px 0 20px 0;
		height:auto;
		}
	#footer img{
		margin:9px 10px 0 0;
		}
	#footer .left, #footer .right{
		margin:0;
		width:auto;
		float:none;
		text-align:left;
		}
	}
	
/*---------------CLASSES--------------*/
.clear{
	clear:both;
	}
.bold{
	font-weight:700;
	}